%!TEX root=../../../thesis.tex
%!TEX file=content/spatial-dynamics/equations-of-motion/dynamic.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Dynamic Forces}\label{sec:spatial-dynamics:equations-of-motion:dynamic}

\Cref{eqn:spatial-dynamics:equations-of-motion:virtual-work:dalembert-principle} can be understood such that a virtual work of dynamics exists that maps inertial forces to virtual displacements.
As such, we can formulate the dynamic virtual work to readily read
%
\begin{align}
  \virtualworkdynamic
    & = \int\limits_{\cablebody}^{}{
        \mass \,
        \transpose{
          \ddotcurve
        } \,
        \virtual{\curve}
      } \,
      .
      \label{eqn:spatial-dynamics:equations-of-motion:dynamic}
\end{align}
